a{
    text-decoration: none !important;
    transition: all 0.6s;
}

body,
html {
  height: 100%;
}

p{
    margin: 0;
    padding: 0;
}

body {
  font-family: Outfit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  transition: 0.5s;
}

button,
input,
select,
textarea {
  font-size: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  transition: 0.3s !important;
}

a:focus {
    outline: 0;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}

/*---- font family secion start -----*/
@font-face {
    font-family: Outfit;
    src: url('../fonts/Outfit-Regular.eot');
    src: url('../fonts/Outfit-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Regular.woff2') format('woff2'),
        url('../fonts/Outfit-Regular.woff') format('woff'),
        url('../fonts/Outfit-Regular.ttf') format('truetype'),
        url('../fonts/Outfit-Regular.svg#Outfit-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Outfit;
    src: url('../fonts/Outfit-Medium.eot');
    src: url('../fonts/Outfit-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-Medium.woff2') format('woff2'),
        url('../fonts/Outfit-Medium.woff') format('woff'),
        url('../fonts/Outfit-Medium.ttf') format('truetype'),
        url('../fonts/Outfit-Medium.svg#Outfit-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Outfit;
    src: url('../fonts/Outfit-SemiBold.eot');
    src: url('../fonts/Outfit-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Outfit-SemiBold.woff2') format('woff2'),
        url('../fonts/Outfit-SemiBold.woff') format('woff'),
        url('../fonts/Outfit-SemiBold.ttf') format('truetype'),
        url('../fonts/Outfit-SemiBold.svg#Outfit-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Aeonik;
    src: url('../fonts/Aeonik-Regular.eot');
    src: url('../fonts/Aeonik-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aeonik-Regular.woff2') format('woff2'),
        url('../fonts/Aeonik-Regular.woff') format('woff'),
        url('../fonts/Aeonik-Regular.ttf') format('truetype'),
        url('../fonts/Aeonik-Regular.svg#Aeonik-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Aeonik;
    src: url('../fonts/Aeonik-Bold.eot');
    src: url('../fonts/Aeonik-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aeonik-Bold.woff2') format('woff2'),
        url('../fonts/Aeonik-Bold.woff') format('woff'),
        url('../fonts/Aeonik-Bold.ttf') format('truetype'),
        url('../fonts/Aeonik-Bold.svg#Aeonik-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: SegoeScript;
    src: url('../fonts/SegoeScript.svg');
    src: url('../fonts/SegoeScript.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SegoeScript.woff2') format('woff2'),
        url('../fonts/SegoeScript.woff') format('woff'),
        url('../fonts/SegoeScript.ttf') format('truetype'),
        url('../fonts/SegoeScript.svg#SegoeScript') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
/*-- font family secion end --*/

/*---- header section start ---*/
.home .header_topbg{
    background: none;
}
.header_topbg{
    background: #fff;
    transition: all 500ms ease-in-out;
}
.header_logo img{
    width: 185px;
}
.hd_contact ,.form_boxmain .box .btn{
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    border-radius: 6px;
    padding: 12px 30px;
    display: inline-block;
    background: #002d63;
    transition: all 500ms ease-in-out;
    position: relative;
    overflow: visible;
    font-family: Aeonik;
}
.hd_contact:hover ,.form_boxmain .box .btn:hover{
	color: #fff;
    background: #339fc1;
}
.hd_contact img{
    width: 18px;
    margin-right: 6px;
}
.hd_contact3 {
    background: none;
    border: 2px solid #002d64;
    color: #002d64;
    padding: 10px 35px 10px 25px;
}
.hd_contact4{
    background: none;
    border: 2px solid #fff;
    color: #fff;
    padding: 10px 35px 10px 25px;
}
.btn_rtarrow {
    padding: 12px 35px 12px 25px;
}
.btn_rtarrow::before ,.btn_rtarrow2::before{
    position: absolute;
    content: "";
    top: 0;
    right: 12px;
    width: 100%;
    height: 100%;
    background: url(../images/rightbtn_whicon.png) no-repeat right;
    background-size: 12px;
}
.btn_rtarrow2::before{
    background: url(../images/rightbtn_redicon.png) no-repeat right;
    background-size: 12px;
}
.hd_contact2{
    background: #f9353b;
}
.header_nav ul li:first-child{
    margin-left: 0;
}
.navbar-shrink .header_topbg{
    background: #fff;
    box-shadow: 0px 0px 15px -8px #8f8f8f;
}
/*-- banner sectiion start --*/
.banner_info {
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.banner_info::before{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 121px;
    background: url(../images/banner_shapeimg.png);
}
.banner_fstbox {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translatey(-50%);
    z-index: 1;
}
.banner_disc {
    max-width: 528px;
}
.banner_texthd {
    font-size: 54px;
    line-height: 50px;
    color: #002d64;
    font-weight: bold;
    padding-bottom: 10px;
    font-family: Aeonik;
}
.banner_texthd2 {
    font-size: 64px;
    line-height: 70px;
    color: #f3353a;
    font-weight: bold;
    font-family: Aeonik;
    padding-bottom: 24px;
    margin-bottom: 25px;
    position: relative;
}
.banner_texthd2::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/banner_btmtextbg.png) no-repeat bottom left;
    background-size: 427px;
    animation: fadeOnly 2s ease-in-out infinite;
}
@keyframes fadeOnly{
    0%,100%{
        opacity:0;
    }
    50%{
        opacity:1;
    }
}
.banner_texthdpara {
    color: #292929;
    font-size: 15px;
    line-height: 25px;
    padding-bottom: 30px;
}
.bubble-container{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    height:100vh;
    overflow:hidden;
    pointer-events:none;
    z-index:1;
}

.bubble{
    position:absolute;
    bottom: 0;
    border-radius:50%;
    background: #fff;
    animation:rise 10s linear infinite;
}

.bubble:nth-child(1){
    left:10%;
    width:40px;
    height:40px;
    animation-duration:8s;
}

.bubble:nth-child(2){
    left:25%;
    width:25px;
    height:25px;
    animation-duration:12s;
    animation-delay:1s;
}

.bubble:nth-child(3){
    left:45%;
    width:50px;
    height:50px;
    animation-duration:10s;
    animation-delay:2s;
}

.bubble:nth-child(4){
    left:65%;
    width:30px;
    height:30px;
    animation-duration:14s;
    animation-delay:3s;
}

.bubble:nth-child(5){
    left:88%;
    width:45px;
    height:45px;
    animation-duration:9s;
    animation-delay:1.5s;
}

.bubble:nth-child(6){
    left:95%;
    width:20px;
    height:20px;
    animation-duration:11s;
    animation-delay:2.5s;
}

@keyframes rise{
    0%{
        transform:translateY(0) scale(0.5);
        opacity:0;
    }
    20%{
        opacity:1;
    }
    100%{
        transform:translateY(-150vh) scale(1.2);
        opacity:0;
    }
}
/*-- banner sectiion start ---*/

/*---- about section start ---*/
.about_info{
    padding: 25px 0 80px;
}
.small_texthd {
    font-size: 22px;
    color: #383838;
    font-weight: bold;
    font-family: SegoeScript;
    position: relative;
    padding: 0px 30px 0 30px;
    display: inline-block;
    margin-bottom: 15px;
}
.small_texthd::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 25px;
    height: 27px;
    background: url(../images/startext_icon.png) no-repeat;
    background-size: 25px;
}
.small_texthd::after{
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 25px;
    height: 27px;
    background: url(../images/startext_icon.png) no-repeat;
    background-size: 25px;
}
.about_topbox {
    width: 55%;
    margin: 0 auto;
}
.about_texttoptext {
    font-size: 28px;
    color: #383838;
    font-family: Aeonik;
    font-weight: bold;
}
.about_texttoptext img {
    width: 70px;
}
.abtrt_itemwidth {
    width: 48%;
    flex: 0 0 48%;
}
.abtrt_itembox {
    border-radius: 15px;
    background: linear-gradient(87deg, #daffd1 0%, #b4f49c 100%);
    padding: 10px 0 10px 12px;
    display: flex;
    align-items: center;
    min-height: 100%;
}
.abtrt_itembox2 {
    background: #efefef;
/*     margin-left: 20px; */
}
.abt_rtflex{
	display: flex;
	justify-content: space-between;
}
.abt_rttext {
    color: #080808;
    font-size: 14px;
    width: 65%;
}
.abt_rttext strong {
    font-size: 52px;
    font-weight: 600;
    display: block;
}
.abt_rt1 {
    font-size: 15px;
    font-weight: 600;
    line-height: 22px;
}
.abtrt_itembox2 .abt_itemimg img {
    width: 120px;
}
.main_textpara {
    font-size: 15px;
    color: #282828;
}
.about_leftbtn .btn_rtarrow{
    border-radius: 25px;
}
.about_leftbtn {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    background: url(../images/about_ltbd.png) no-repeat left;
    width: 277px;
    height: 115px;
    display: flex;
    align-items: center;
    justify-content: left;
    padding-top: 42px;
}
.about_leftimg img {
    height: 475px;
    width: 100%;
    object-fit: cover;
    border-radius: 30px;
}
/*---- about section end ---*/

/*--- services section start ----*/
.services_info {
    background: #f3f7fb url(../images/serve_bgimg.png) no-repeat top -80px left;
    padding: 70px 0 95px;
}
.serve_imgbox img {
    height: 168px !important;
    object-fit: cover;
    width: 100%;
    border-radius: 10px;
}
.serve_icon img {
    width: 30px !important;
}
.serve_icon {
    width: 67px;
    height: 67px;
    border-radius: 50%;
    background: #050d2f;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    margin-top: -42px;
    position: relative;
    margin-bottom: 12px;
    transition: all 500ms ease-in-out;
}
.serve_textbox {
    text-align: center;
}
.serve_texthd strong {
    font-size: 15px;
    color: #383838;
    display: block;
    font-family: Aeonik;
    margin-bottom: 10px;
}
.serve_texthd {
    font-size: 14px;
    color: #383838;
    min-height: 75px;
}
.serve_btn{
    color: #002d64;
    font-family: Aeonik;
    border-bottom: 2px solid #002d64;
}
.serve_itembox {
    border-radius: 11px;
    box-shadow: 0px 3px 3px rgba(0,0,0,0.22);
    background: #f4f8fc;
    margin: 5px;
}
.serve_textbox {
    text-align: center;
    padding: 0 10px 22px 10px;
}
.serve_leftbox {
    padding-left: 28%;
}
.services_rightbox{
    margin-right: -160px;
}
.main_text_hd {
    font-size: 34px;
    line-height: 35px;
    color: #383838;
    font-family: Aeonik;
    margin-bottom: 15px;
    font-weight: bold;
}
.btn-wrap img {
    width: 30px;
    margin-left: 10px;
}
.sv_topmnbx:hover .serve_icon{
   box-shadow: inset 0 80px #f9353b;
}
.sv_topmnbx:hover .serve_btn{
   color: #f9353b;
   border-bottom: 2px solid #f9353b;
}
/*--- services section end ----*/

/*-- process section start --*/
.industries_info{
    padding: 85px 0 125px;
}
.industries_imgbox {
    width: 72px;
    height: 72px;
    border-radius: 50%;
    border: 2px solid #e3f8ff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.industries_imgbox img{
    width: 36px !important;
}
.industries_itembox {
    border-radius: 18px;
    box-shadow: 0 0 5px rgba(0,0,0,0.11);
    background: #fff;
    border: 2px solid #e3f8ff;
    text-align: center;
    min-height: 100%;
    padding: 25px 0;
}
.indust_text {
    font-size: 18px;
    color: #1b3143;
    margin-top: 20px;
}
/* Bubbles */
.bubble_link::before,
.bubble_link::after{
    content:"";
    position:absolute;
    bottom:10px;
    width:12px;
    height:12px;
    border-radius:50%;
    background:rgba(255,255,255,.8);
    opacity:0;
    pointer-events:none;
}

.bubble_link::before{
    left:25%;
}

.bubble_link::after{
    right:25%;
}

.bubble_link:hover::before{
    animation:bubbleLeft 1.8s linear infinite;
}

.bubble_link:hover::after{
    animation:bubbleRight 1.8s linear infinite .8s;
}

@keyframes bubbleLeft{
    0%{
        transform:translate(0,0) scale(.3);
        opacity:0;
    }
    20%{
        opacity:1;
    }
    100%{
        transform:translate(-20px,-80px) scale(1.5);
        opacity:0;
    }
}

@keyframes bubbleRight{
    0%{
        transform:translate(0,0) scale(.3);
        opacity:0;
    }
    20%{
        opacity:1;
    }
    100%{
        transform:translate(20px,-80px) scale(1.5);
        opacity:0;
    }
}
/*-- process section end ----*/

/*--- ctamain section start ---*/
.ctamain_bg {
    background: url(../images/ctamain_bg.jpg) no-repeat center;
    background-size: cover;
    padding: 0 25px 0 10px;
    border-radius: 19px;
}
.ctamain_leftimg {
    margin-top: -60px;
}
.ctamain_middtext {
    padding: 0 40px 0 40px;
}
.ctamain_rightbox .hd_contact {
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
}
/*--- ctamain section end ---*/

/*--- choose section start ---*/
.choose_info{
    padding: 95px 0 50px;
	overflow: hidden;
}
.choose_rightbox ,.choose_rtimg{
    position: relative;
    z-index: 0;
}
.choose_rightbox::before {
    position: absolute;
    content: "";
    top: 0;
    right: -20%;
    width: 303px;
    height: 303px;
    border-radius: 100%;
    background: #70bdd1;
    z-index: -1;
    animation: bounce-in 5s ease infinite;
}
.choose_rtimg::before {
    position: absolute;
    content: "";
    bottom: 23%;
    right: -20%;
    width: 53px;
    height: 53px;
    border-radius: 50%;
    background: #31b3ff;
    animation: bounce-in 6s ease infinite;
}
.choose_rtimg::after {
    position: absolute;
    content: "";
    bottom: 7%;
    right: -12%;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    background: #f3353a;
    animation: bounce-in 8s ease infinite;
}
@keyframes bounce-in {
    0% {
      opacity: 0;
      transform: scale(.3);
    }
    50% {
      opacity: 1;
      transform: scale(1.05);
    }
    70% { transform: scale(.9); }
    100% { transform: scale(1); }
  }
.choose_rtimg img {
    width: 472px;
    height: 472px;
    border-radius: 100%;
    object-fit: cover;
}
.choose_rtpost {
    width: 216px;
    height: 216px;
    border-radius: 100%;
    background: #002d64;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25px;
    position: absolute;
    bottom: 10%;
    left: 0;
}
.choose_rtptbox img {
    width: 78px;
    margin-bottom: 12px;
}
.choose_rttext {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
}
.choose_rttext strong {
    font-size: 38px;
    font-weight: 600;
    line-height: 42px;
    display: block;
}
.choose_textlist ul{
    padding: 0;
    margin: 0;
}
.choose_textlist ul li{
    background: url(../images/verified_listicon.png) no-repeat left 0;
    font-size: 15px;
    color: #002d64;
    padding: 0px 0 12px 35px;
    line-height: 25px;
    font-weight: 600;
    list-style: none;
    background-size: 24px;
}
.main_text_para {
    font-size: 15px;
    color: #383838;
    margin-bottom: 12px;
}
/*--- choose section end ---*/

/*--- testimonial section start ---*/
.testimonial_info {
    background: #f5f9fc;
    padding: 82px 0 75px;
}
.testimonial_code .sp-testimonial-free {
    padding: 65px 25px 25px 25px;
}
.testimonial_code .sp-testimonial-content p {
    font-size: 15px !important;
    color: #383838 !important;
    text-align: left !important;
    padding: 0 !important;
    height: 108px;
    overflow-y: scroll;
}
.testimonial_code .sp-testimonial-content p::-webkit-scrollbar {
    width: 5px;
}
.testimonial_code .sp-testimonial-content p::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
.testimonial_code .sp-testimonial-content p::-webkit-scrollbar-thumb {
    background: #3476b0; 
    border-radius: 5px;
}
.testimonial_code .sp-testimonial-content p::-webkit-scrollbar-thumb:hover {
    background: #f9353b; 
}
.testimonial_code .sp-testimonial-content strong {
    font-size: 17px;
    color: #383838;
}
.testimonial_code .sp-testimonial-client-name {
    font-size: 17px !important;
    color: #383838 !important;
    text-align: left !important;
}
.testimonial_code .sp-testimonial-client-rating {
    position: absolute;
    top: 30px;
    left: 25px;
}
.testimonial_code .swiper-button-prev {
    border: none !important;
    font-size: 0 !important;
    top: 61% !important;
    opacity: .7;
    background: #fff url(../images/testimonial_leftarrow.png) no-repeat center !important;
    width: 41px !important;
    height: 41px !important;
    border-radius: 21px;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.22);
    background-size: 15px !important;
}
.testimonial_code .swiper-button-next {
    border: none !important;
    font-size: 0 !important;
    top: 61% !important;
    opacity: .7;
    background: #fff url(../images/testimonial_rightarrow.png) no-repeat center !important;
    width: 41px !important;
    height: 41px !important;
    border-radius: 21px;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.22);
    background-size: 15px !important;
}
/*--- testimonial section end ---*/

/*---- footer section start --*/
.footer_bg {
    background: #021833 url(../images/footer_bgimg.jpg) no-repeat center;
    background-size: cover;
    padding: 50px 0 0;
    position: relative;
    z-index: 0;
}
.footer_hd_text {
    color: #2f9dbf;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
.footer_textpara {
    font-size: 14px;
    color: #fff;
    padding-right: 25px;
    margin: 20px 0;
}
.footer_list ul{
    padding: 0;
    margin: 0;
}
.footer_list ul li {
    margin-bottom: 8px;
    list-style: none;
}
.footer_list ul li a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}
.footer_list ul li a:hover{
    color: #f3353a;
}
.footer_cnt_box {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.footer_cnt_text {
    color: #fff;
    font-size: 14px;
    width: 80%;
}
.footer_cnt_text a {
    color: #fff;
}
.footer_cnt_text a:hover {
    color: #f3353a;
}
.footer_cnt_img img {
    width: 22px;
    margin-right: 10px;
}
.footer_head2 {
    margin-left: -40px;
}
.ft_textpara {
    font-size: 12px;
    color: #dbdbdb;
    margin-bottom: 15px;
}
.footer_head .hd_contact {
    font-size: 12px;
    padding: 10px 15px;
    color: #020c19;
}
.footer_socialbox img {
    width: 35px;
    margin-right: 8px;
}
.footer_copy_text {
    margin-top: 15px;
    padding: 12px 0;
    font-size: 14px;
    color: #fff;
    text-align: center;
    border-top: 1px solid rgb(255 255 255 / 20%);
}
.footer_copy_text a{
    color: #fff;
}
.footer_copy_text a:hover{
    color: #f3353a;
}
/*---- footer section end --*/

/*  scroll top --*/
#back_to_top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background: #f9353b;
    cursor: pointer;
    padding: 0px 10px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    transition: all 0.5s;
    border: 1px solid #fff;
}

#back_to_top:hover{
    background: #3476b0;
}

/*-- inner page head --*/

.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/inner_bannerimg.png") #3476b0 !important;
    max-width: 100% !important;
    padding: 180px 0 80px !important;
    margin: 110px 0 0 !important;
    position: relative;
    overflow: hidden;
    text-align: center;
    background-blend-mode: soft-light;
}
.page .entry-content {
    max-width: 100% !important;
    padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #fff;
    position: relative;
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    z-index: 99;
    margin-bottom: 3px;
    font-family: Aeonik;
}
.breadcrumb-container {
    width: 100%;
    color: #f26d20;
    position: relative;
    font-size: 15px;
}
.breadcrumb-container a {
    color: #f26d20;
}
.inner_text_hd {
    font-size: 28px;
    font-weight: bold;
    color: #050606;
    line-height: 32px;
    margin-bottom: 15px;
    font-family: Aeonik;
}
.inner_text_hd strong {
    color: #f9353b;
    font-weight: bold;
}
.contact_left_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
}
.cont_left_icon {
    width: 35px;
    height: 35px;
    background: #3476b0;
    line-height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact_left_text {
    font-size: 16px;
    color: #4b4b4b;
    font-weight: 500;
    width: 80%;
    margin-left: 10px;
}
.contact_left_text a {
    color: #4b4b4b;
}
.right-sec-contact {
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0px 0px 18px -10px #5f5f5f;
}
.form_cnthd {
    font-size: 14px;
    color: #3476b0;
    margin-bottom: 10px;
}
.form_cnthd p {
    margin-bottom: 0;
}
.form_boxmain .box .form-control ,.form_boxmain .box select{
    border: 1px solid #3476b0;
    border-radius: 0;
    padding: 10px 15px;
    width: 100%;
    box-shadow: none;
    width: 100%;
    box-shadow: none;
    outline: none;
    font-size: 14px;
}
.form_boxmain .box textarea {
    height: 92px;
    resize: none;
}
.form_boxmain .box select {
    background: url("../images/dropdown.png") #fff no-repeat center right 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.inner_bgcont {
    background: #f4f4f4;
    padding: 60px 0;
    margin-top: 50px;
}
.insv_itembox {
    background: #fff;
    padding: 15px;
    min-height: 100%;
    border-radius: 10px;
    box-shadow: 0px 0px 4px -2px #707070;
}
.insv_texthd {
    font-size: 14px;
    color: #484848;
}
.insv_texthd strong {
    display: block;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 12px;
    color: #f9353b;
    font-weight: 600;
}
.inner_text_hd2 {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #2f9dbf;
}
.inner_text_para {
    font-size: 15px;
    color: #383838;
    margin-bottom: 10px;
}
.inner_text_para p{
	margin-bottom: 10px;
}
.inner_ctabox {
    background: #2f9dbf;
    padding: 50px 0 25px;
    text-align: center;
    border-radius: 15px;
	margin-top: 50px;
}
.inner_ctabox .inner_text_hd ,.inner_ctabox .inner_text_para{
	color: #fff;
}
.insv_img {
    width: 60px;
    height: 60px;
    background: #f9353b;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    border-radius: 50%;
}
.insv_img img {
    width: 30px;
}
.inner_svicon {
    width: 50px;
    height: 50px;
    background: #2f9dbf;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}
.inner_svicon img {
    width: 30px;
}
.inner_svflex {
    display: flex;
    margin-bottom: 12px;
}
.inner_svitemtext {
    font-size: 15px;
    color: #484848;
    font-weight: 400;
}
.inner_svitemtext strong {
    display: block;
    color: #2f9dbf;
    font-weight: 600;
}
.inserve_ittexthd {
    font-size: 18px;
    color: #f9353b;
    font-weight: 600;
    margin-bottom: 10px;
}
.innerserve_itemttpara {
    font-size: 15px;
    line-height: 22px;
    min-height: 110px;
    color: #484848;
}
.insv_itembox .hd_contact {
    padding: 10px 18px;
	font-size: 14px;
}
.inner_serveitemimg img {
    width: 100%;
    height: 230px !important;
    object-fit: cover;
    margin-bottom: 20px;
    border-radius: 15px;
}
.inner_page_list{
	padding-bottom: 15px;
}
.inner_page_list ul{
	padding: 0;
	margin: 0;
}
.inner_page_list ul li {
    background: url(../images/checke_list2.png) no-repeat left 5px;
    font-size: 15px;
    color: #484848;
    padding: 0px 0 8px 28px;
    line-height: 25px;
    font-weight: 400;
    list-style: none;
    background-size: 20px;
}
.inner_page_list2 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(235px, 1fr));
}
.inner_ctabox .hd_contact:hover{
	box-shadow: inset 0 80px #f9353b;
}
.contact_left_text strong {
    display: block;
    color: #3476b0;
}
.client_itembox {
    margin-bottom: 30px;
}
.client_itemimg {
    width: 150px;
    background: #ffffff;
    box-shadow: 0px 0px 5px -2px #797979;
    min-height: 100%;
}
.client_info {
    background: #f0f0f0;
    padding: 60px 0;
    margin-top: 60px;
}
.client_itemimg img:hover {
    transform: scale(1.05);
}
.inner_glitembox {
    background: #000;
    padding: 5px;
}
.inner_glitembox video {
    margin-bottom: 0 !important;
    height: 320px;
}

.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
    display: flex;
}
.footer_btn1 {
    width: 50%;
    background: #f9353b;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}
.footer_btn2 {
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translatex(-50%);
    padding: 9px 12px;
    border-radius: 50%;
    width: 44px;
    height: 44px;
}
.footer_btn3 {
    width: 50%;
    background: #3476b0;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}
.error_container {
   display: flex;
   min-height: 100vh;
   align-items: center;
   text-align: center;
}
/*-- responsive css start --*/
@media only screen and (min-width : 320px) and (max-width : 1024px) {
.header_nav ,.inner_tpbtn{
	display: none;
}	
.header_logo img {
    width: 100px;
}
.home .header_topbg {
    background: #fff;
}
.rmp-menu-title-image {
    width: 150px;
    background: #fff;
    padding: 5px;
    border-radius: 10px;
    margin-bottom: 40px !important;
}
.header_topbg {
    padding: 8px 0;
}
.banner_info img {
    height: 430px;
    object-fit: cover;
    object-position: right;
}
.hd_contact img {
    height: auto;
}
.banner_texthd {
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 5px;
}
.banner_texthd2 {
    font-size: 25px;
    line-height: 25px;
    padding-bottom: 18px;
    margin-bottom: 10px;
}
.banner_texthd2::before {
    background-size: 65%;
}
.banner_disc {
    max-width: 320px;
    padding: 10px 15px;
    background: rgb(255 255 255 / 70%);
}
.banner_texthdpara {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 10px;
}
.banner_fstbox .container {
    padding: 0;
}
.btn_rtarrow {
    padding: 12px 32px 12px 15px;
}
.hd_contact3 {
    padding: 12px 32px 12px 15px;
}
.button_btn .hd_contact {
    margin-bottom: 12px;
}	
.choose_info {
    padding: 40px 0;
}
.client_info {
    padding: 40px 0;
    margin-top: 30px;
}
.choose_rtimg img {
    width: 320px;
    height: 320px;
}	
.choose_rtptbox img {
    width: 55px;
}
.choose_rttext strong {
    font-size: 25px;
    line-height: 30px;
}	
.choose_rtpost {
    width: 190px;
    height: 190px;
}
.choose_rightbox::before {
    width: 200px;
    height: 200px;
}
.choose_rtimg::before {
    bottom: 23%;
    width: 25px;
    height: 25px;
}
.choose_rtimg::after {
    right: 0%;
    width: 20px;
    height: 20px;
}	
.main_text_hd {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
}
.small_texthd {
    font-size: 18px;
    margin-bottom: 6px;
}
.choose_rightbox {
    margin-bottom: 40px;
}
.about_texttoptext {
    font-size: 20px;
}
.about_topbox {
    width: auto;
}	
.about_leftimg img {
    height: auto;
}
.abt_rttext strong {
    font-size: 30px;
}
.about_info {
    padding: 20px 0 40px;
}
.services_info {
    padding: 40px 0;
}
.serve_leftbox {
    padding-left: 15px;
}
.services_rightbox {
    margin-top: 40px;
}	
.industries_info {
    padding: 40px 0 80px;
}
.ctamain_leftimg img {
    width: 185px;
}
.ctamain_middtext {
    padding: 0;
    margin-top: 40px;
}
.ctamain_bg {
    padding: 0 25px 40px 10px;
}
.testimonial_info {
    padding: 40px 0;
}
.footer_logo {
    width: 150px;
}
.footer_textpara {
    font-size: 13px;
    padding-right: 0;
}
.footer_head {
    margin-bottom: 30px;
}
.footer_head2 {
    margin-left: 0;
}
.footer_hd_text {
    font-size: 18px;
    margin-bottom: 10px;
}
.footer_copy_text {
    padding: 10px 0 60px;
    font-size: 13px;
}
#back_to_top {
    bottom: 50px;
}
.page .entry-header, .blog_page_header {
    padding: 115px 0 40px !important;
    margin: 65px 0 0 !important;
}
.page .entry-title, .blog_page_title {
    font-size: 25px;
}
.inner_pgimg {
    margin-bottom: 40px;
}
.inner_text_hd {
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 10px;
}
.inner_bgcont {
    padding: 40px 0;
    margin-top: 30px;
}
.inner_ctabox {
    padding: 30px 25px;
    margin-top: 30px;
}
.left-sec-contact-information {
    margin-bottom: 40px;
}
.about_leftimg {
    margin-bottom: 45px;
}
.about_leftbtn {
    width: 170px;
    height: 70px;
    background-size: 100%;
}
}

@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.banner_disc {
    max-width: 470px;
    background: none;
}
.about_topbox {
    width: 65%;
}
.ctamain_leftimg {
    margin-top: 0;
}
.ctamain_middtext {
    margin-top: 0;
}
.ctamain_leftimg {
    margin-top: 0;
    margin-bottom: 34px;
    text-align: center;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.banner_disc {
    max-width: 470px;
    background: none;
}
.about_topbox {
    width: 65%;
}
.ctamain_leftimg {
    margin-top: 0;
}
.ctamain_middtext {
    margin-top: 0;
}
.ctamain_leftimg {
    margin-top: 0;
    margin-bottom: 34px;
    text-align: center;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media only screen and (min-width : 1024px) and (max-width : 1200px) {
.primary-navigation a {
    font-size: 13px !important;
}
.primary-navigation li {
    margin-left: 10px !important;
}
}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

}   
